RSSKit 0.6.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

NSObject(NewRSSArticleListener) Member List

This is the complete list of members for NSObject(NewRSSArticleListener), including all inherited members.

- | articleClass | NSObject(NewRSSArticleListener) |
- | feedTitleFound: | NSObject(NewRSSArticleListener) |
- | newArticleFound: | NSObject(NewRSSArticleListener) |